.example-form-field {
  width: 200px;
}

.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}
.plain-pw{
  color: limegreen;
  font-size: large;
  font-family: Arial;
}
